<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/fragmentWrapper"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/metal"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/saveButtonWrapper_1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <com.smugmugsoftware.airconcalc.advanced.NewRoomScrollView
            android:id="@+id/scrollWrapper"
            android:layout_width="match_parent"
            android:layout_height="match_parent" >

            <LinearLayout
                android:id="@+id/LinearLayout1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical" >

                <LinearLayout
                    android:id="@+id/genericWrapper_1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="24dp"
                    android:layout_marginRight="24dp"
                    android:layout_marginTop="36dp"
                    android:background="@drawable/narrow_rounded_bg_2"
                    android:orientation="vertical"
                    android:paddingBottom="8dp"
                    android:paddingLeft="8dp"
                    android:paddingRight="8dp"
                    android:paddingTop="8dp" >

                    <TextView
                        android:id="@+id/title_label"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="12dp"
                        android:text="Local Data"
                        android:textColor="@color/off_white"
                        android:textSize="18dp" />

                    <TextView
                        android:id="@+id/estimator_label"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="4dp"
                        android:layout_marginTop="2dp"
                        android:focusable="true"
                        android:focusableInTouchMode="true"
                        android:text="Load Calculation Performed By:"
                        android:textColor="@color/off_white"
                        android:textSize="14dp" />

                    <EditText
                        android:id="@+id/estimator"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:ems="10" />

                    <TextView
                        android:id="@+id/address_label"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="4dp"
                        android:layout_marginTop="12dp"
                        android:focusable="true"
                        android:focusableInTouchMode="true"
                        android:text="Street Address of Calculation:"
                        android:textColor="@color/off_white"
                        android:textSize="14dp" />

                    <EditText
                        android:id="@+id/address"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:ems="10"
                        android:maxLines="3" />

                    <TextView
                        android:id="@+id/tightness_label"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="4dp"
                        android:layout_marginTop="12dp"
                        android:focusable="true"
                        android:focusableInTouchMode="true"
                        android:text="Construction Tightness:"
                        android:textColor="@color/off_white"
                        android:textSize="14dp" />

                    <Spinner
                        android:id="@+id/tightness_spinner"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="8dp" />

                    <RelativeLayout
                        android:id="@+id/design_temp_wrapper"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="6dp" >

                        <TextView
                            android:id="@+id/design_temp_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignBaseline="@+id/design_temp"
                            android:layout_alignParentLeft="true"
                            android:text="Internal (Design) Temp: "
                            android:textColor="@color/off_white"
                            android:textSize="14dp" />

                        <EditText
                            android:id="@+id/design_temp"
                            android:layout_width="56dip"
                            android:layout_height="36dip"
                            android:layout_alignParentTop="true"
                            android:layout_toRightOf="@+id/design_temp_label"
                            android:inputType="number"
                            android:textSize="14dp" />

                        <TextView
                            android:id="@+id/design_temp_degree_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignTop="@+id/design_temp"
                            android:layout_marginTop="6dp"
                            android:layout_toRightOf="@+id/design_temp"
                            android:text="o"
                            android:textColor="@color/off_white"
                            android:textSize="8dp" />

                        <TextView
                            android:id="@+id/design_temp_F_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignBaseline="@+id/design_temp"
                            android:layout_toRightOf="@+id/design_temp_degree_label"
                            android:text="F"
                            android:textColor="@color/off_white"
                            android:textSize="14dp" />
                    </RelativeLayout>
                </LinearLayout>

                <ImageView
                    android:id="@+id/bar"
                    android:layout_width="match_parent"
                    android:layout_height="3dp"
                    android:layout_margin="16dp"
                    android:src="@drawable/line_gradient" />

                <LinearLayout
                    android:id="@+id/genericWrapper_3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="16dp"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:background="@drawable/narrow_rounded_bg_2"
                    android:orientation="vertical"
                    android:paddingBottom="16dp"
                    android:paddingLeft="8dp"
                    android:paddingRight="2dp"
                    android:paddingTop="8dp" >

                    <TextView
                        android:id="@+id/locale_title_label"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="12dp"
                        android:text="Environmental Conditions"
                        android:textColor="@color/off_white"
                        android:textSize="18dp" />

                    <RelativeLayout
                        android:id="@+id/locale_height_wrapper"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/locale_width_wrapper"
                        android:padding="6dp" >

                        <TextView
                            android:id="@+id/using_locale_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentLeft="true"
                            android:layout_centerVertical="true"
                            android:text="Using Locale: "
                            android:textColor="@color/off_white"
                            android:textSize="14dp" />

                        <TextView
                            android:id="@+id/using_locale"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerVertical="true"
                            android:layout_marginLeft="4dp"
                            android:layout_toRightOf="@+id/using_locale_label"
                            android:text="LOCALE"
                            android:textColor="@color/off_white"
                            android:textSize="14dp" />

                        <ImageView
                            android:id="@+id/locale_help"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentTop="true"
                            android:layout_marginLeft="12dp"
                            android:layout_toRightOf="@+id/using_locale"
                            android:background="@drawable/custom_button_background"
                            android:clickable="true"
                            android:padding="4dp"
                            android:src="@drawable/question_mark" />
                    </RelativeLayout>

                    <Button
                        android:id="@+id/locale_wizard_button"
                        style="?android:attr/buttonStyleSmall"
                        android:layout_width="wrap_content"
                        android:layout_height="36dp"
                        android:layout_alignParentTop="true"
                        android:layout_toRightOf="@+id/using_locale"
                        android:text="Get Local Conditions" />

                    <RelativeLayout
                        android:id="@+id/latitude_wrapper"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="2dp"
                        android:padding="6dp" >

                        <TextView
                            android:id="@+id/latitude_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignBaseline="@+id/latitude"
                            android:layout_alignParentLeft="true"
                            android:text="Latitude: "
                            android:textColor="@color/off_white"
                            android:textSize="14dp" />

                        <EditText
                            android:id="@+id/latitude"
                            android:layout_width="56dip"
                            android:layout_height="36dip"
                            android:layout_alignParentTop="true"
                            android:layout_toRightOf="@+id/latitude_label"
                            android:inputType="number"
                            android:textSize="14dp" />

                        <TextView
                            android:id="@+id/latitude_in_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignTop="@+id/latitude"
                            android:layout_marginTop="6dp"
                            android:layout_toRightOf="@+id/latitude"
                            android:text="o"
                            android:textColor="@color/off_white"
                            android:textSize="8dp" />

                        <Button
                            android:id="@+id/latitude_ns_button"
                            style="?android:attr/buttonStyleSmall"
                            android:layout_width="wrap_content"
                            android:layout_height="36dp"
                            android:layout_alignBaseline="@+id/latitude"
                            android:layout_marginLeft="12dp"
                            android:layout_toRightOf="@+id/latitude_in_label"
                            android:text="N" />
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/external_temp_wrapper"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="6dp" >

                        <TextView
                            android:id="@+id/external_temp_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignBaseline="@+id/external_temp"
                            android:layout_alignParentLeft="true"
                            android:text="Exterior DB Temp: "
                            android:textColor="@color/off_white"
                            android:textSize="14dp" />

                        <EditText
                            android:id="@+id/external_temp"
                            android:layout_width="56dip"
                            android:layout_height="36dip"
                            android:layout_alignParentTop="true"
                            android:layout_toRightOf="@+id/external_temp_label"
                            android:inputType="number"
                            android:textSize="14dp" />

                        <TextView
                            android:id="@+id/external_temp_degree_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignTop="@+id/external_temp"
                            android:layout_marginTop="6dp"
                            android:layout_toRightOf="@+id/external_temp"
                            android:text="o"
                            android:textColor="@color/off_white"
                            android:textSize="8dp" />

                        <TextView
                            android:id="@+id/external_temp_F_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignBaseline="@+id/external_temp"
                            android:layout_toRightOf="@+id/external_temp_degree_label"
                            android:text="F"
                            android:textColor="@color/off_white"
                            android:textSize="14dp" />
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/daily_range_temp_wrapper"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="6dp" >

                        <TextView
                            android:id="@+id/daily_range_temp_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignBaseline="@+id/daily_range_temp"
                            android:layout_alignParentLeft="true"
                            android:text="Daily Temp Range: "
                            android:textColor="@color/off_white"
                            android:textSize="14dp" />

                        <EditText
                            android:id="@+id/daily_range_temp"
                            android:layout_width="56dip"
                            android:layout_height="36dip"
                            android:layout_alignParentTop="true"
                            android:layout_toRightOf="@+id/daily_range_temp_label"
                            android:inputType="number"
                            android:textSize="14dp" />

                        <TextView
                            android:id="@+id/daily_range_temp_degree_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignTop="@+id/daily_range_temp"
                            android:layout_marginTop="6dp"
                            android:layout_toRightOf="@+id/daily_range_temp"
                            android:text="o"
                            android:textColor="@color/off_white"
                            android:textSize="8dp" />

                        <TextView
                            android:id="@+id/daily_range_temp_F_label"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignBaseline="@+id/daily_range_temp"
                            android:layout_toRightOf="@+id/daily_range_temp_degree_label"
                            android:text="F"
                            android:textColor="@color/off_white"
                            android:textSize="14dp" />
                    </RelativeLayout>
                </LinearLayout>
            </LinearLayout>
        </com.smugmugsoftware.airconcalc.advanced.NewRoomScrollView>

        <ImageView
            android:id="@+id/bg_fade_top"
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:background="@drawable/background_fade_top" />

        <ImageView
            android:id="@+id/bg_fade_bottom"
            android:layout_width="match_parent"
            android:layout_height="6dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:background="@drawable/background_fade_bottom" />

        <ImageView
            android:id="@+id/cancel_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:background="@drawable/custom_button_background"
            android:clickable="true"
            android:paddingBottom="6dp"
            android:paddingRight="16dp"
            android:src="@drawable/cancel_button" />

        <ImageView
            android:id="@+id/save_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:background="@drawable/custom_button_background"
            android:clickable="true"
            android:paddingBottom="6dp"
            android:paddingLeft="16dp"
            android:src="@drawable/save_button" />
    </RelativeLayout>

</LinearLayout>